<</General [/c <<	/SessionTime [/i 480]
	/DisplayTime [/i 14]
>>]
/SmartTip1_SelectText [/c <<	/Enabled [/b true]
	/AllowedCount [/i 0]
>>]
/SmartTip2_OCR [/c <<	/Enabled [/b true]
	/DisplaySuccess [/b true]
>>]
/SmartTip3_Edit [/c <<	/Enabled [/b true]
	/AllowedCount [/i 0]
>>]
/SmartTip4_AddTools [/c <<	/Enabled [/b true]
	/DisplaySuccess [/b true]
	/ClickCount [/i 5]
>>]
/SmartTip5_TypeText [/c <<	/Enabled [/b true]
	/AllowedCount [/i 0]
>>]
/SmartTip6_DropBox [/c <<	/Enabled [/b true]
>>]
/SmartTip7_PagesPane [/c <<	/Enabled [/b true]
	/AllowedCount [/i 0]
>>]
>>